The array/replace.hpp header defines macros to replace an element in an array.

#### Usage

#include <boost/preprocessor/array/replace.hpp>

#### Contents

- BOOST_PP_ARRAY_REPLACE
- BOOST_PP_ARRAY_REPLACE_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)